.outer-container {
    margin-top: 25px;
}

.filter-container {
    padding-left: 25px;
    padding-right: 25px
}

.filter-container-items {
    padding: 10px 10px 5px 10px;
    display: flex;
    min-width: 225px;
    max-width: 400px;
    margin-bottom: 25px;
    border-radius: 5px;

    overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
}

.filter-container-items__button {
    min-width: 50px;
    max-width: 50px
}

.filter-container-items-chips {
    padding-left: 20px;
}

.filter-container-items-chips__chip--icon {
    cursor: pointer;
    float: left;
    font-size: 16px;
    line-height: 32px;
    padding-right: 4px;
}

.selected-chip {
    background-color: var(--mdc-theme-primary);
    color: var(--mdc-theme-on-primary);
}

.preloader-wrapper{
    margin-left: auto;
    margin-right: auto;
    display: block !important;
} 